<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge"/>
    <meta name="viewport" content="width=device-width, initial-scale=1"/>

    <!-- include css in the header -->
    <link rel="stylesheet" type="text/css" th:href="@{/webjars/bootstrap/3.3.7/css/bootstrap.min.css}"/>
    <link rel="stylesheet" type="text/css" th:href="@{/css/style.css}"/>

    <title>Jokes</title>
</head>
<body>

<h1>Chuck Norris Jokes!!</h1>

<hr>

<!-- include image from static resources -->
<img th:src="@{img/chuck.jpg}" alt="chuck norris logo"/>

<hr>

<p th:text="${joke}">Insert Joke Here!!</p>


<!-- include javascript in the footer -->
<script type="text/javascript" th:src="@{/webjars/jquery/3.2.1/jquery.min.js/}"></script>
<script type="text/javascript" th:src="@{/webjars/bootstrap/3.3.7/js/bootstrap.min.js}"></script>
<script type="text/javascript" th:src="@{/js/lib.js}"></script>
</body>
</html>